/* COLORS */
.my-text-blue{color:#00CCFF !important}.my-blue{color:#000 !important;background-color:#00CCFF !important}
.my-text-yellow{color:#E4E133 !important}.my-yellow{color:#000 !important;background-color:#E4E133 !important}
.my-text-light{color:#FAF9DC !important}.my-light{color:#000 !important;background-color:#FAF9DC !important}
.my-text-light-grey{color:#E6E6E4 !important}.my-light-grey{color:#000 !important;background-color:#E6E6E4 !important}
